Bug 250020 - Panel Does Not Load on Thinkpad X21
Panel Does Not Load on Thinkpad X21
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
7
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-29 12:43 EDT by Kalle Kittelson
Modified: 2008-06-16 22:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:00:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kalle Kittelson 2007-07-29 12:43:18 EDT
Description of problem:
Panel fails to load when booting into Gnome via the i686 Fedora 7 Live CD
(Fedora-7-Live-i686.iso, 5/25/2007 release) on an IBM Thinkpad X21.

Version-Release number of selected component (if applicable):
I'm assuming it's an issue with gnome-panel, I haven't figured out a way to tell
if it's really this component.  The release version is that bundled with the F7
live CD.

How reproducible:
Consistenly, without fail.

Steps to Reproduce:
1. Boot F7 Live CD
2. Log in as user Fedora or Root
3. Wait and watch as panel doesn't appear
  
Actual results:
Panel doesn't load

Expected results:
Panel would load

Additional info:
No error messages are given in X
Comment 1 Kalle Kittelson 2007-07-29 18:37:13 EDT
Should the severity be higher?  Seems like a high severity, but let's be
honest... how many of us are actually still running X21s.
Comment 2 Bug Zapper 2008-05-14 09:44:15 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2008-06-16 22:00:19 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.